a[href="contact-us.html"] {
    display: none !important;
}

footer li a {
    font-size: 14px;
}

footer h2 {
    font-weight: 600;
}
footer .contact-list{
    display: none !important;
}

.bgmail {
  margin-top: 30px;
  font-size: 14px;
    /* height: 50px;
    line-height: 50px;
    padding: 0px 37rem;
    color: #000;
    font-size: 16px; */
}




#cookie-banner {
    display: none !important;
}

.stylized-image.video-container:has(iframe) {
    display: none !important;
}

.social-nav {
    display: none !important;
}

@media screen and (max-width: 768px) {
    .download {

        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }

    .download>img {
        padding-top: 30px;
        width: 45%;
        height: auto;
        cursor: pointer;

    }



}



@media screen and (min-width: 768px) {
    .download {


        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .download>img {
        padding: 20px;
        width: 300px;
        height: auto;
        cursor: pointer;
    }
}

/* 
.yc3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
} */



li:has(> a[href="opco-crs.html"]),
li:has(> a[href="oam-crs.html"]),
li:has(a[href*="find-a-financial-professional.html"]),
a[href="opco-crs.html"],
a[href="oam-crs.html"],
a[href*="find-a-financial-professional.html"] {
    display: none !important;
}